Bug 14708 - grecorder has a new icon in gnome cvs
Summary: grecorder has a new icon in gnome cvs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:19 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 14:50:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:19:12 UTC
grecorder in Gnome-media has a new icon in gnome cvs...please add the icon
and 
the new desktop file

Comment 1 Havoc Pennington 2000-08-09 22:54:05 UTC
We need a new tarball for this, and we can't get a new tarball past QA at this
point I'm pretty sure.


Note You need to log in before you can comment on or make changes to this bug.